<div class="centering" style="width:630px;margin-top: 1%;">
    <div style="border: 1px solid #ffffff;">
        <div id='pop' style="padding:5px;">
        <form id="frm_ba" name="frm_ba"  class="templatepopform" target="_self" method="POST" action="<?php echo base_url().'c_template_berita_acara/cetak_ba_pidana_lanjutan';?>">        
			 <table id="" style="padding:5px;">
                <col width="30%">
                <col width="70%">
                <tbody>
                <tr><td colspan="2" class="templatepoptitle">
                <?php 
                    echo strtoupper($judul."<br/>Perkara ".$jnsperkara);
                ?>
                </td>
                </tr>
                <tr>
                    <td class="templatepopleftcol">Nomor Perkara</td>
                    <td><span style="font-size:13px;padding-left:5px;"><font color="#259FD3"><?php echo $nomor_perkara; ?></font></span></td> 
                </tr>
                <tr>
                    <td class="templatepopleftcol">Tanggal Sidang</td>
                    <td><span style="font-size:13px;padding-left:5px;"><font color="#259FD3"><?php echo $tgl_sidang; ?></font></span></td> 
                </tr>
                <tr>
                    <td class="templatepopleftcol">Jenis Berita Acara<font color=red>*</font></td>
                    <td>
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:400px;' name="jenis_ba" id="jenis_ba" class="custom-dropdown__select custom-dropdown__select--white">
                            <?php 
                                if($alur_perkara_id==111){   
                                    echo '<option value="12">BAS Lanjutan PU Tidak Bisa Menghadirkan Terdakwa</option>';
                                    echo '<option value="1">BAS Lanjutan Keberatan Terhadap Dakwaan</option>';
                                    echo '<option value="2">BAS Lanjutan Pendapat Dari Penuntut Umum</option>';
                                    echo '<option value="3">BAS Lanjutan Putusan Atas Keberatan Terdakwa</option>';
                                    echo '<option value="4">BAS Lanjutan Pemeriksaan Saksi Dari Penuntut Umum</option>';
                                    echo '<option value="5">BAS Lanjutan Pemeriksaan Ahli Dari Penuntut Umum</option>';
                                    echo '<option value="6">BAS Lanjutan Pemeriksaan Terdakwa/Para Terdakwa</option>';
                                    echo '<option value="7">BAS Lanjutan Pemeriksaan Saksi Yang Menguntungkan Terdakwa (a de charge)</option>';
                                    echo '<option value="8">BAS Lanjutan Pemeriksaan Ahli Dari PH Terdakwa/Para Terdakwa</option>';
                                    echo '<option value="13">BAS Lanjutan Tuntutan dari Penuntut Umum Belum Siap</option>';
                                    echo '<option value="9">BAS Lanjutan Tuntutan dari Penuntut Umum</option>';
                                    echo '<option value="10">BAS Lanjutan Pembelaan dari PH Terdakwa/Para Terdakwa</option>';
                                    echo '<option value="11">BAS Lanjutan Pembacaan Putusan</option>';
                                }elseif($alur_perkara_id==112){
                                    echo '<option value="12">BAS Lanjutan PU Tidak Bisa Menghadirkan Terdakwa</option>';
                                    echo '<option value="1">BAS Lanjutan Keberatan Terhadap Dakwaan</option>';
                                    echo '<option value="2">BAS Lanjutan Pendapat Dari Penuntut Umum</option>';
                                    echo '<option value="3">BAS Lanjutan Putusan Atas Keberatan Terdakwa</option>';
                                    echo '<option value="4">BAS Lanjutan Pemeriksaan Saksi Dari Penuntut Umum</option>';
                                    echo '<option value="5">BAS Lanjutan Pemeriksaan Ahli Dari Penuntut Umum</option>';
                                    echo '<option value="7">BAS Lanjutan Pemeriksaan Saksi dan Ahli Yang Menguntungkan Terdakwa (a de charge)</option>'; 
                                    echo '<option value="9">BAS Lanjutan Tuntutan dari Penuntut Umum</option>';
                                    echo '<option value="10">BAS Lanjutan Pembelaan dari PH Terdakwa/Para Terdakwa</option>';
                                    echo '<option value="11">BAS Lanjutan Pembacaan Putusan</option>';
                                }elseif($alur_perkara_id==113){
                                    echo '<option value="1">BAS Pemeriksaan Saksi dan Putusan Terdakwa Dewasa</option>';
                                    echo '<option value="2">BAS Pemeriksaan Saksi dan Putusan Terdakwa Anak</option>';
                                }elseif($alur_perkara_id==118){
                                    echo '<option value="12">BAS Lanjutan PU Tidak Bisa Menghadirkan Terdakwa</option>';
                                    echo '<option value="1">BAS Lanjutan Keberatan Terhadap Dakwaan</option>';
                                    echo '<option value="2">BAS Lanjutan Pendapat Dari Penuntut Umum</option>';
                                    echo '<option value="3">BAS Lanjutan Putusan Atas Keberatan Anak</option>';
                                    echo '<option value="4">BAS Lanjutan Pemeriksaan Saksi Dari Penuntut Umum</option>';
                                    echo '<option value="5">BAS Lanjutan Pemeriksaan Ahli Dari Penuntut Umum</option>';
                                    echo '<option value="6">BAS Lanjutan Pemeriksaan Anak</option>';
                                    echo '<option value="7">BAS Lanjutan Pemeriksaan Saksi Yang Menguntungkan Anak (a de charge)</option>';
                                    echo '<option value="8">BAS Lanjutan Pemeriksaan Ahli Dari PH Anak</option>';
                                    echo '<option value="9">BAS Lanjutan Tuntutan dari Penuntut Umum</option>';
                                    echo '<option value="10">BAS Lanjutan Pembelaan dari PH Anak</option>';
                                    echo '<option value="11">BAS Lanjutan Pembacaan Putusan</option>';
                                }
                            ?>
                            </select>
                        </span>
                    </td> 
                </tr>                                            
                <tr>                    
                    <td colspan="2" style="background:white;padding:10px" align="center">
                        <input type="hidden" name="enc" id="enc" value="<?php echo $enc; ?>">
                        <input type="hidden" name="enc_jadwal_sidang" id="enc_jadwal_sidang" value="<?php echo $id_jadwal_sidang; ?>">
                        <input type="button" id="kembali" value="Kembali" class="btn">
                        <input type="submit" id="cetak_btn" value="Cetak" class="btn btn-danger">
                    </td>
                </tr>

                </tbody>
            </table>
        </form>
	</div>
</div>
</div>

<script type="text/javascript">
$('#kembali').closingFormWin();   
</script>